<?php   
if(get_theme_mod('service_area_disable') != 'on' ){ ?>
	<?php 
	if( get_theme_mod('service_areaTpadding',true) ) {
		$service_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('service_areaTpadding')).';';
	}
	if( get_theme_mod('service_areaBpadding',true) ) {
		$service_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('service_areaBpadding')).';';
	}
	if( get_theme_mod('service_areaLpadding',true) ) {
		$service_areaLpadding = 'padding-left:'.esc_attr(get_theme_mod('service_areaLpadding')).';';
	}
	if( get_theme_mod('service_areaRpadding',true) ) {
		$service_areaRpadding = 'padding-right:'.esc_attr(get_theme_mod('service_areaRpadding')).';';
	}
	
	?>	

	<div class="service-area text-center" id="service" style="<?php echo esc_attr($service_areaTpadding); ?>" "<?php echo esc_attr($service_areaBpadding); ?>" "<?php echo esc_attr($service_areaLpadding); ?>" "<?php echo esc_attr($service_areaRpadding); ?>">

		<div class="service-single-area" > 
			<?php
			$services_page_id = get_theme_mod('services_page');	
			$services_maintitle = get_theme_mod('services_maintitle', 'Our Services');

			?>
			<div class="container">
				<div class="row justify-content-center">
					<?php if($services_maintitle){ ?>
					<div class="col-xl-6 col-lg-6 col-sm-8">
						<div class="section-title">
							<h2><?php echo ($services_maintitle);  ?></h2>
							<div class="titleborder"></div>
						</div>
					</div>
					<?php }?>
				</div>
			</div>
			<div class="container">
				<?php 
				$showStatic = true;
				$cols = get_theme_mod('service_npp_count', 3);
				$cols++;
				switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12';
					break;
					case 2:	
					$colCls = 'col-md-6 col-sm-6';
					break;
					case 3:
					case 5:
					case 6:
					case 9:
					case 11:
					case 13:
					case 15:
					$colCls = 'col-md-4 col-sm-6';
					break;
					default: 
					$colCls = 'col-md-3 col-sm-6';
					break;
				}
				for( $i = 1; $i <= $cols; $i++ ){
					$services_page_id = get_theme_mod('services_page'.$i); 
					$services_page_icon = get_theme_mod('services_page_icon'.$i);
					$services_page_icon1 = get_theme_mod('services_page_icon1'.$i);
					if($services_page_id){
						$showStatic = false;
						echo serviceShortCode($services_page_id, $isCustomizer=true, $i);
					}
				}
				if($showStatic === true){
					for( $i = 1; $i <= $cols; $i++ ){ ?>
						<div class="<?php echo $colCls;?> single-service-bx wow zoomIn">
							<div class="single-service">
								<div class="service-icon">
									<a href="#">	
										<i class="fa fa-bug"></i>
									</a>
									
								</div>

								<h4 class="post-title inner-area-title wow fadeInDown">Digital Marketing</h4>
								<p class="section-area-text">Lorem ipsumst dolors consectetur adipisicing sed does eiusmodes tempor incididunt labore.</p>
							
							</div>

						</div>
						<?php 
					}
				} ?>
			</div>
			<div class="clearfix"></div>
		</div>
	
	</div>
		<script>
		 $(document).ready(function() {
		$(function(){
			function singleserviceHeight(){
				var ht = 0;
				$('#service .single-service').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('#service .single-service').height(ht+'px');
			}
			singleserviceHeight();
		});
		$( window ).resize(function(){
			singleserviceHeight();
		});
	</script>

<?php }